• Rune Rasmussen

    While it's true that Arastta is outdated for PHP 7.2 and newer, and most likely also abandoned at the moment, it doesn't mean it's automatically any security issues in it. If the server itself is kept up to date, securing older PHP versions through t...